TTY(1)

BEZEICHNUNG
tty - Den Dateinamen des mit der Standardeingabe verbundenen Terminals ausgeben

ÜBERSICHT
tty [OPTION]...

BESCHREIBUNG

Den Dateinamen des mit der Standardeingabe verbundenen Terminals ausgeben.

-s, --silent, --quiet
    Nichts ausgeben, nur Exit‐Status zurückgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report tty translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von David MacKenzie.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für tty wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und tty auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'tty invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Chris Leick <c.leick@vollbio.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.